Linux 5.3内核系列已终止支持 建议用户升级至Linux Kernel 5.4

2019年12月28日 10:02 次阅读 稿源:cnBeta.COM 条评论

上周,Linux 内核开发人员 Greg Kroah-Hartman 宣布了 Linux 5.3 内核系列的第 18 个维护更新(5.3.18)。该版本共更改了 59 个文件,插入 369 项 / 移除 329 项。此外开发者指出,这将是 Linux 5.3 内核系列的最后一个维护更新。随着 Linux Kernel 5.3 抵达 EoL,官方建议用户及时更新至 Linux Kernel 5.4,以获得全面的支持与保障。

(题图 via Softpedia

Greg Kroah-Hartman 在邮件公告中称,Linux Kernel 5.3 支持到期后,将不再收到关键安全问题或 bug 的维护更新,感兴趣的朋友可翻阅 5.3.y 的 Git Tree

无论是普通 Linux 用户、还是发行版供应商,再次都强烈建议大家将 OS 升级到最新的 Linux 5.4 内核系列。若当前暂时无法实现,也请至少更新至 5.3.18 版本。

你可以从 Kernel.org 官网下载上述两个版本,但需要手动编辑和实施安装。不过在从 Linux 5.3 内核升级之前,也可适当等待您喜欢的 GNU / Linux 稳定版软件包进入资源库。

至于 Linux Kernel 5.4 的新功能,主要是包括了期待已久的微软 exFAT 文件系统支持,以及人们期盼已久的“锁定”(Lockdown)安全功能。

访问:

阿里云2020年上云采购季开场 活动开出“降本增效1亿补贴”

对文章打分

Linux 5.3内核系列已终止支持 建议用户升级至Linux Kernel 5.4

1 (8%)
已有 条意见

    最新资讯

    加载中...

    今日最热

    加载中...

    热门评论

      Top 10

      招聘


      Advertisment ad adsense googles cpro.baidu.com
      created by ceallan